extends layout

include ./includes/post-mixin

block title
    title myPlus Collections
block content
    div(style={'background-repeat': 'no-repeat', 'background-image': "url('"+collection.coverPhotoUrl+"')"})
        h1= collection.id
        h4= collection.description
        h5= collection.postCount + " posts."
        h5= collection.followerCount + " followers."

    for post in posts
        +postListItem(post)
